Installation of ifBWStats FAILED!



  • Hi all!

    I was wondering why I can't install this package on pfSense-2.0-BETA5-20101230-0959.iso ?

    Beginning package installation for ifBWStats…
    Downloading package configuration file... done.
    Saving updated package information... done.
    Loading package configuration... done.
    Configuring package components...
    Additional files... ifbwstats_daily.php failed.
    Backing up libraries...
    Removing package...
    Removing ifBWStats components...
    Tabs items... done.
    Menu items... done.
    Loading package instructions...
    Include file ifbwstats.inc could not be found for inclusion.
    Deinstall commands...
    Not executing custom deinstall hook because an include is missing.
    Removing package instructions...done.
    Auxiliary files... done.
    Package XML... done.
    Configuration... done.
    Cleaning up... Failed to install package.

    Installation halted.



  • there is a problem with the package i believe. It can't be installed on 1.2.3 either.



  • @Cino:

    there is a problem with the package i believe. It can't be installed on 1.2.3 either.

    You're right. I just installed v1.2.3 and it just sits at

    Beginning package installation for ifBWStats…
    Loading package instructions...



  • I disabled it since it's broken, if the maintainer (or someone) fixes it can be re-enabled.



  • Just started using pfSense so I was trying to test various network usage packages.


Locked